Welcome to our peer-to-peer forums, where owners help owners. Need help now? Visit eSupport here.

Motorola Community

Older Devices ArchiveQUENCH™ with MOTOBLUR™ (Non-U.S.)
All Forum Topics
Options

2 Posts

11-17-2010

0 Signins

0 Page Views

  • Posts: 2
  • Registered: ‎11-17-2010
  • Location:
  • Views: 0
  • Message 1 of 1

I can not even get my XT to 1.6.1!! SOS

2010-11-17, 3:02 AM

so my phone was charging today, and I went to unplug it. Oh the excitement I felt, However it was short lived. It was a software update but it specifally said that it was not the "ECLAIR" software. I did download it and installed it. So I am thinking its progress right??

But then I read iin the forums that I need to be up to BLUR version 1.6.1 my XT IS AT Blur_Version.1.32.24.MB501.T-Mobile.en.US

Any suggesdtions in bumping me up? I am tired of no flash!

Thanks for any suggestions

Josh

Reply
Forum Home

Community Guidelines

Please review our Guidelines before posting.

Learn More

Check out current deals!

Go Shop
X

Save

X

Delete

X

No, I don’t want to share ideas Yes, I agree to these terms